<?php
include_once "library/inc.connection.php";

$query="SELECT SUM(banyak) as jml FROM transaksi_item WHERE no_transaksi='TR000019'" ;
$jualQry = mysql_query($query, $koneksidb)  or die ("Query penjualan salah : ".mysql_error());
	$data = mysql_fetch_array($jualQry);
?>

<?php
echo $data['jml'];

?>